Get a plugin by id
Server:
https://{kibana_url}
- GET /api/agent_builder/plugins/{pluginId}
- GET /s/{space_id}/api/agent_builder/plugins/{pluginId}
Refer to Spaces for more information.
Get a specific plugin by ID. To learn more about Agent Builder plugins, refer to the plugins documentation.
[Required authorization] Route required privileges: agentBuilder:read.
Path Parameters
-
pluginIdstringrequired -
The unique identifier of the plugin.
Response
200
application/json
Indicates a successful response